.. _cdef:

=======================================
Custos de Déficit (cdefx.out)
=======================================

.. currentmodule:: inewave.nwlistop.cdef

Os valores de custos de déficit, localizados nos arquivos geralmente denominados
cdef00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Cdef
   :members:
